.file-upload--has-file .file-upload__items {
  display: block; }

.file-upload--error .file-upload__info-msg {
  color: #e03f54; }

.file-upload__input {
  display: none; }

.file-upload__info-msg {
  margin-left: -12px;
  margin-right: -12px; }

.file-upload__items {
  display: none;
  margin-bottom: 59px; }

.file-upload__item {
  margin-bottom: 13px; }
  .file-upload__item:last-child {
    margin-bottom: 0; }

.file-upload__item-title {
  font-family: "PF Agora Slab";
  color: #5A5A5A;
  font-size: 18px;
  line-height: 1.22; }

.file-upload__item-size {
  margin-top: 5px;
  font-size: 14px;
  line-height: 1.14;
  color: #C1C1C1; }
  .file-upload__item-size strong {
    font-weight: normal; }

.file-upload__item-main {
  position: relative;
  padding-right: 50px; }

.file-upload__item-progress {
  height: 8px;
  margin-top: 16px;
  background-color: #eff1f4;
  border-radius: 4px 0 0 4px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }

.file-upload__item-error {
  margin-top: 2px;
  font-size: 13px;
  color: #e03f54; }

.file-upload__item-del {
  position: absolute;
  right: -4px;
  top: 50%;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  width: 40px;
  height: 40px;
  outline: none;
  border: none;
  background: url("../../img/trash.svg") no-repeat center; }
  .file-upload__item-del:hover {
    opacity: 0.8; }

.modal-confirm {
  max-width: 460px;
  margin: 32px auto; }
  .modal-confirm__title {
    font-family: "PF Agora Sans";
    font-size: 18px;
    margin-bottom: 32px; }

.b-select--first-option-placeholder + .select-container .select-item:first-child {
  display: none; }

.b-multiselect {
  width: 100%; }

.chosen-container--default-theme.chosen-container {
  line-height: inherit; }
  .chosen-container--default-theme.chosen-container .chosen-results li {
    padding: 7px 16px 7px 40px;
    font-size: 14px;
    line-height: 16px;
    color: #949A9C; }

.chosen-container--default-theme.chosen-container-multi .chosen-choices {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px;
  background-image: none;
  border: none;
  border-bottom: 2px solid #bebebe;
  border-radius: 8px;
  background-color: #eee;
  -webkit-box-shadow: 0 5px 0 0 #eee;
  box-shadow: 0 5px 0 0 #eee; }
  .chosen-container--default-theme.chosen-container-multi .chosen-choices:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 11px;
    width: 28px;
    height: 16px;
    margin-top: -7px;
    background: url("../img/icons.png") 0 -30px no-repeat; }
  .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-field:first-child input[type="text"] {
    width: auto !important; }
  .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-family: "PF Agora Slab";
    font-size: 20px;
    color: #ae1d12;
    cursor: pointer;
    height: auto;
    margin: 0;
    line-height: inherit; }
    @media screen and (max-width: 768px) {
      .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
        font-size: 16px; } }
  .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-choice {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    border: none;
    padding: 0;
    margin: 0;
    font-family: "PF Agora Slab";
    font-size: 20px;
    line-height: inherit;
    color: #ae1d12;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
    .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-choice:before {
      content: ', '; }
    .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-choice:first-child:before {
      content: ''; }
    @media screen and (max-width: 768px) {
      .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-choice {
        font-size: 16px; } }
    .chosen-container--default-theme.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
      display: none; }

.chosen-container--default-theme.chosen-container-multi .chosen-drop {
  top: calc(100% + 6px);
  border: 1px solid #D6D6D6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 6px;
  -webkit-box-shadow: none;
  box-shadow: none; }
  .chosen-container--default-theme.chosen-container-multi .chosen-drop .result-selected {
    position: relative; }
    .chosen-container--default-theme.chosen-container-multi .chosen-drop .result-selected:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 21px;
      width: 11px;
      height: 12px;
      margin-top: -6px;
      background: url("../img/icon-check.png") no-repeat center;
      background-size: 11px 12px; }

.select2-container--mo {
  font-family: "PF Agora Slab";
  font-weight: 500;
  font-size: 20px;
  color: #B01D13; }
  @media screen and (max-width: 767px) {
    .select2-container--mo {
      font-size: 16px; } }
  .select2-container--mo .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px; }
    .select2-container--mo .select2-selection--single .select2-selection__rendered {
      color: #444;
      line-height: 28px; }
    .select2-container--mo .select2-selection--single .select2-selection__clear {
      cursor: pointer;
      float: right;
      font-weight: bold; }
    .select2-container--mo .select2-selection--single .select2-selection__placeholder {
      color: #999; }
    .select2-container--mo .select2-selection--single .select2-selection__arrow {
      height: 26px;
      position: absolute;
      top: 1px;
      right: 1px;
      width: 20px; }
      .select2-container--mo .select2-selection--single .select2-selection__arrow b {
        border-color: #888 transparent transparent transparent;
        border-style: solid;
        border-width: 5px 4px 0 4px;
        height: 0;
        left: 50%;
        margin-left: -4px;
        margin-top: -2px;
        position: absolute;
        top: 50%;
        width: 0; }
  .select2-container--mo[dir="rtl"] .select2-selection--single .select2-selection__clear {
    float: left; }
  .select2-container--mo[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    left: 1px;
    right: auto; }
  .select2-container--mo.select2-container--disabled .select2-selection--single {
    background-color: #eee;
    cursor: default; }
    .select2-container--mo.select2-container--disabled .select2-selection--single .select2-selection__clear {
      display: none; }
  .select2-container--mo.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #888 transparent;
    border-width: 0 4px 5px 4px; }
  .select2-container--mo .select2-selection--multiple {
    cursor: text; }
    .select2-container--mo .select2-selection--multiple .select2-selection__rendered {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      list-style: none;
      margin: 0;
      padding-right: 54px;
      padding-left: 17px !important;
      width: 100%; }
      .select2-container--mo .select2-selection--multiple .select2-selection__rendered li {
        list-style: none; }
    .select2-container--mo .select2-selection--multiple .select2-selection__clear {
      cursor: pointer;
      float: right;
      font-weight: bold;
      margin-top: 5px;
      margin-right: 10px;
      padding: 1px; }
    .select2-container--mo .select2-selection--multiple .select2-selection__choice {
      cursor: default;
      float: left;
      margin-top: 10px; }
      @media screen and (max-width: 767px) {
        .select2-container--mo .select2-selection--multiple .select2-selection__choice {
          margin-top: 12px; } }
      .select2-container--mo .select2-selection--multiple .select2-selection__choice:before {
        content: ', '; }
      .select2-container--mo .select2-selection--multiple .select2-selection__choice:first-child:before {
        content: none; }
    .select2-container--mo .select2-selection--multiple .select2-selection__choice__remove {
      color: #999;
      cursor: pointer;
      display: inline-block;
      font-weight: bold;
      margin-right: 2px; }
      .select2-container--mo .select2-selection--multiple .select2-selection__choice__remove:hover {
        color: #333; }
    .select2-container--mo .select2-selection--multiple .select2-selection__choice + .select2-search {
      margin-left: 5px; }
  .select2-container--mo[dir="rtl"] .select2-selection--multiple .select2-selection__choice, .select2-container--mo[dir="rtl"] .select2-selection--multiple .select2-search--inline {
    float: right; }
  .select2-container--mo[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
    margin-left: 5px;
    margin-right: auto; }
  .select2-container--mo[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
    margin-left: 2px;
    margin-right: auto; }
  .select2-container--mo.select2-container--focus .select2-selection--multiple {
    outline: 0; }
  .select2-container--mo.select2-container--disabled .select2-selection--multiple {
    background-color: #eee;
    cursor: default; }
  .select2-container--mo.select2-container--disabled .select2-selection__choice__remove {
    display: none; }
  .select2-container--mo.select2-container--open.select2-container--above .select2-selection--single, .select2-container--mo.select2-container--open.select2-container--above .select2-selection--multiple {
    border-top-left-radius: 0;
    border-top-right-radius: 0; }
  .select2-container--mo.select2-container--open.select2-container--below .select2-selection--single, .select2-container--mo.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
  .select2-container--mo .select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa; }
  .select2-container--mo .select2-search--inline .select2-search__field {
    background: transparent;
    border: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: textfield;
    margin-top: 10px !important; }
    @media screen and (max-width: 767px) {
      .select2-container--mo .select2-search--inline .select2-search__field {
        margin-top: 12px !important; } }
    .select2-container--mo .select2-search--inline .select2-search__field::-webkit-input-placeholder {
      color: #B01D13;
      opacity: 1; }
    .select2-container--mo .select2-search--inline .select2-search__field::-moz-placeholder {
      color: #B01D13;
      opacity: 1; }
    .select2-container--mo .select2-search--inline .select2-search__field:-ms-input-placeholder {
      color: #B01D13;
      opacity: 1; }
    .select2-container--mo .select2-search--inline .select2-search__field:-moz-placeholder {
      color: #B01D13;
      opacity: 1; }
  .select2-container--mo .select2-results > .select2-results__options {
    max-height: 200px;
    overflow-y: auto; }
  .select2-container--mo .select2-results__option[role=group] {
    padding: 0; }
  .select2-container--mo .select2-results__option[aria-disabled=true] {
    color: #999; }
  .select2-container--mo .select2-results__option[aria-selected=true] {
    position: relative; }
    .select2-container--mo .select2-results__option[aria-selected=true]:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 21px;
      width: 11px;
      height: 12px;
      margin-top: -6px;
      background: url("../img/icon-check.png") no-repeat center;
      background-size: 11px 12px; }
  .select2-container--mo .select2-results__option .select2-results__option {
    padding-left: 1em; }
    .select2-container--mo .select2-results__option .select2-results__option .select2-results__group {
      padding-left: 0; }
    .select2-container--mo .select2-results__option .select2-results__option .select2-results__option {
      margin-left: -1em;
      padding-left: 2em; }
      .select2-container--mo .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
        margin-left: -2em;
        padding-left: 3em; }
        .select2-container--mo .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
          margin-left: -3em;
          padding-left: 4em; }
          .select2-container--mo .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
            margin-left: -4em;
            padding-left: 5em; }
            .select2-container--mo .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
              margin-left: -5em;
              padding-left: 6em; }
  .select2-container--mo .select2-results__option--highlighted[aria-selected] {
    background-color: rgba(255, 242, 214, 0.5); }
  .select2-container--mo .select2-results__group {
    cursor: default;
    display: block;
    padding: 6px; }
  .select2-container--mo .select2-results__message {
    display: none; }
  .select2-container--mo .select2-dropdown {
    margin-top: 6px;
    border: none;
    border-radius: 8px !important;
    overflow: hidden;
    font-size: 14px;
    line-height: 16px;
    color: #949A9C; }
    .select2-container--mo .select2-dropdown:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      border: 1px solid #D6D6D6;
      border-radius: 8px;
      pointer-events: none; }
  .select2-container--mo .select2-results__option {
    padding: 7px 16px 7px 40px; }
  .select2-container--mo .select2-selection {
    position: relative;
    height: 50px;
    border-bottom: 2px solid #bebebe;
    border-radius: 8px !important;
    background-color: #eee;
    -webkit-box-shadow: 0 5px 0 0 #eee;
    box-shadow: 0 5px 0 0 #eee; }
    .select2-container--mo .select2-selection:after {
      content: "";
      position: absolute;
      top: 50%;
      right: 11px;
      width: 28px;
      height: 16px;
      margin-top: -7px;
      background: url("../img/icons.png") 0 -30px no-repeat; }
  .select2-container--mo .select2-search__field {
    width: auto !important; }

.b-period {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -24px; }
  .b-period__block {
    margin-left: 24px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .b-period__year {
    margin-left: 8px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .b-period__month {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }

.form-formal-request--show-period .form-formal-request__field-period {
  display: block; }

.form-formal-request--show-period .form-formal-request__field-years-group {
  display: none; }

.form-formal-request--hide-delivery-address .form-formal-request__address-delivery {
  display: none; }

.form-formal-request--hide-delivery-address .form-formal-request__unique-address-delivery {
  display: none; }

.form-formal-request__field-period {
  display: none;
  color: #999; }

.form-formal-request__field-years-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #999; }
  @media screen and (max-width: 768px) {
    .form-formal-request__field-years-group {
      display: block; }
      .form-formal-request__field-years-group br {
        display: none; } }

.form-formal-request__field-years {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.form-formal-request__field-years-label {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none; }

.form-formal-request .col-lg-1, .form-formal-request .col-lg-10, .form-formal-request .col-lg-11, .form-formal-request .col-lg-12, .form-formal-request .col-lg-2, .form-formal-request .col-lg-3, .form-formal-request .col-lg-4, .form-formal-request .col-lg-5, .form-formal-request .col-lg-6, .form-formal-request .col-lg-7, .form-formal-request .col-lg-8, .form-formal-request .col-lg-9, .form-formal-request .col-md-1, .form-formal-request .col-md-10, .form-formal-request .col-md-11, .form-formal-request .col-md-12, .form-formal-request .col-md-2, .form-formal-request .col-md-3, .form-formal-request .col-md-4, .form-formal-request .col-md-5, .form-formal-request .col-md-6, .form-formal-request .col-md-7, .form-formal-request .col-md-8, .form-formal-request .col-md-9, .form-formal-request .col-sm-1, .form-formal-request .col-sm-10, .form-formal-request .col-sm-11, .form-formal-request .col-sm-12, .form-formal-request .col-sm-2, .form-formal-request .col-sm-3, .form-formal-request .col-sm-4, .form-formal-request .col-sm-5, .form-formal-request .col-sm-6, .form-formal-request .col-sm-7, .form-formal-request .col-sm-8, .form-formal-request .col-sm-9, .form-formal-request .col-xs-1, .form-formal-request .col-xs-10, .form-formal-request .col-xs-11, .form-formal-request .col-xs-12, .form-formal-request .col-xs-2, .form-formal-request .col-xs-3, .form-formal-request .col-xs-4, .form-formal-request .col-xs-5, .form-formal-request .col-xs-6, .form-formal-request .col-xs-7, .form-formal-request .col-xs-8, .form-formal-request .col-xs-9 {
  padding-right: 12px;
  padding-left: 12px; }

.form-formal-request .select-input {
  padding-right: 20px; }

.item-tfo {
  background-color: #fff;
  padding: 10px 32px 12px;
  -webkit-transition: background-color .2s ease;
  -o-transition: background-color .2s ease;
  transition: background-color .2s ease; }
  .item-tfo--active {
    background-color: #FFF2D6;
    pointer-events: none; }
  .item-tfo--modal {
    padding: 0; }
    .item-tfo--modal .item-tfo__line {
      margin-top: 16px; }
  @media screen and (min-width: 1200px) {
    .item-tfo:hover {
      background-color: rgba(255, 242, 214, 0.5); } }
  .item-tfo:active {
    background-color: rgba(255, 242, 214, 0.5); }
  .item-tfo__title {
    font-family: "PF Agora Slab";
    font-weight: 500;
    font-size: 20px;
    color: #5A5A5A; }
  .item-tfo__info {
    margin-top: 13px; }
  .item-tfo__line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; }
  .item-tfo__val {
    font-size: 14px;
    color: #949A9C; }
  .item-tfo__label {
    margin-right: 10px;
    font-family: "PF Agora Slab";
    font-weight: 500;
    font-size: 16px;
    color: #5A5A5A; }

.choose-tfo__select-wrap {
  width: calc(50% - 12px); }
  @media screen and (max-width: 768px) {
    .choose-tfo__select-wrap {
      width: auto; } }

.choose-tfo__map-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media screen and (max-width: 768px) {
    .choose-tfo__map-wrap {
      display: block; } }

.choose-tfo__list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 46%;
  flex: 0 0 46%;
  max-width: 46%;
  height: 444px;
  margin-right: 20px;
  background-color: #fff;
  border: 1px solid #D6D6D6;
  -webkit-box-shadow: 0px 2px 0px #BDBEBD;
  box-shadow: 0px 2px 0px #BDBEBD;
  border-radius: 6px;
  overflow: auto; }
  @media screen and (max-width: 768px) {
    .choose-tfo__list {
      margin-right: 0;
      margin-bottom: 20px;
      max-width: none; } }

.choose-tfo__map {
  height: 500px;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto; }

.choose-tfo__list-item {
  cursor: pointer; }

.choose-tfo__template-list-item {
  display: none; }

.choose-tfo .ymaps-2-1-76-balloon__content {
  padding: 35px 0 32px 41px; }
  .choose-tfo .ymaps-2-1-76-balloon__content > ymaps {
    width: 300px !important;
    height: auto !important; }
  @media screen and (max-width: 767px) {
    .choose-tfo .ymaps-2-1-76-balloon__content {
      padding: 24px 0 24px 24px; }
      .choose-tfo .ymaps-2-1-76-balloon__content > ymaps {
        width: 200px !important;
        height: auto !important; } }

@media screen and (max-width: 767px) {
  .choose-tfo .ymaps-2-1-76-balloon__close + .ymaps-2-1-76-balloon__content {
    margin-right: 24px; } }

.autocomplete-suggestions {
  padding: 9px 0 16px;
  border: 1px solid #D6D6D6;
  border-radius: 0px 0px 6px 6px;
  background-color: #fff;
  overflow: auto; }

.autocomplete-suggestion {
  padding: 7px 12px;
  font-family: "PF Agora Slab";
  font-weight: 500;
  font-size: 18px;
  color: #5A5A5A;
  cursor: pointer; }
  .autocomplete-suggestion .city {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #949A9C; }

.autocomplete-selected {
  background-color: rgba(255, 242, 214, 0.5); }

.list-applications__template-tfo {
  display: none; }

.list-applications__nav {
  text-align: left;
  margin-top: 48px; }
  @media screen and (max-width: 1199px) {
    .list-applications__nav {
      margin-top: 28px; } }

.list-applications__note {
  margin-top: 56px;
  font-size: 14px;
  color: #949A9C; }
  @media screen and (max-width: 1199px) {
    .list-applications__note {
      margin-top: 35px; } }

.list-applications .pagination {
  margin: 0; }

.table-information {
  width: 100%;
  border: 1px solid #ccc;
  font-size: 14px;
  font-weight: 400;
  color: #000; }
  .table-information--accent.table-information {
    border: none;
    color: #5A5A5A;
    text-align: left;
    font-size: 16px; }
    .table-information--accent.table-information tr {
      border-bottom: 2px solid #C1C1C1; }
    .table-information--accent.table-information thead tr {
      border-bottom: 2px solid #FFBE31; }
    .table-information--accent.table-information th {
      padding-left: 12px;
      padding-right: 12px;
      font-weight: 400;
      text-align: left; }
      .table-information--accent.table-information th:first-child {
        padding-left: 0;
        width: auto; }
    .table-information--accent.table-information td {
      padding-top: 24px;
      padding-bottom: 24px;
      padding-left: 12px;
      padding-right: 12px;
      text-align: left;
      vertical-align: top; }
      .table-information--accent.table-information td:first-child {
        padding-left: 0;
        width: auto;
        white-space: nowrap; }
    .table-information--accent.table-information td:not(:first-child) {
      white-space: normal; }
  .table-information tr {
    border-bottom: 1px solid #ccc; }
    .table-information tr .table-information tr:last-child {
      border-bottom: 0; }
  .table-information th, .table-information td {
    padding-top: 10px;
    padding-right: 24px;
    padding-bottom: 10px;
    padding-left: 24px;
    border: 0;
    text-align: center; }
    .table-information th:first-child, .table-information td:first-child {
      width: 40%;
      text-align: left; }
  .table-information th {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: -0.14px;
    color: #b5b4b4; }
  .table-information td.table-information__toggle-wrap {
    padding-top: 0;
    padding-bottom: 0; }
  .table-information td:not(:first-child) {
    white-space: nowrap; }
  .table-information__toggle {
    border-top: 3px solid transparent;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    .table-information__toggle--open {
      border-top: 3px solid #ffbd30;
      background-color: #f0f1f2; }
      .table-information__toggle--open .table-information__toggle-icon {
        background-image: url("../img/arr-toggle.png"); }
  .table-information__toggle-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 16px;
    cursor: pointer; }
  .table-information__toggle-icon {
    display: inline-block;
    width: 19px;
    height: 11px;
    margin-right: 16px;
    background-image: url("../img/arr-toggle-grey.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    .table-information__toggle-icon img {
      display: block; }
  .table-information__toggle-main {
    display: none; }
    .table-information__toggle-main .table-information {
      border: 0; }
      .table-information__toggle-main .table-information thead tr:last-child {
        border-bottom: 1px solid #ccc; }
  .table-information .fix-table-td-align--first-td {
    min-width: 280px; }
  .table-information .fix-table-td-align--second-td {
    min-width: 131px; }
  .table-information .fix-table-td-align--third-td {
    min-width: 140px; }

.link {
  color: inherit;
  text-decoration: none;
  border-bottom: 0; }
  .link:hover, .link:active, .link:focus {
    color: inherit; }
  @media screen and (min-width: 1200px) {
    .link:hover {
      opacity: 0.8; } }
  .link:active {
    opacity: .8; }
  .link--dashed {
    border-bottom: 1px dashed currentColor; }
  .link--dashed-bold {
    border-bottom: 2px dashed currentColor; }

.icon-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: left; }
  .icon-text--inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
  .icon-text__icon {
    display: block;
    width: 14px; }
  .icon-text__text {
    display: block;
    margin-left: 8px; }
    .icon-text__text:first-child {
      margin-left: 22px; }

.modal-common {
  padding: 45px 15px;
  margin: 0 auto;
  max-width: 490px; }
  .modal-common__footer {
    margin-top: 16px; }
    .modal-common__footer:first-child {
      margin-top: 0; }

.application {
  color: #5A5A5A; }
  .application__header {
    font-size: 16px;
    color: #949A9C; }
    .application__header strong {
      font-family: "PF Agora Slab";
      font-weight: 500;
      font-size: 20px;
      color: #5A5A5A;
      margin: 0 3px; }
    @media screen and (max-width: 1199px) {
      .application__header {
        font-size: 14px; }
        .application__header strong {
          font-size: 16px; } }
  .application__title {
    margin-top: 32px;
    max-width: 35em;
    font-family: "PF Agora Slab";
    font-weight: 500;
    font-size: 24px; }
    @media screen and (max-width: 1199px) {
      .application__title {
        margin-top: 17px;
        font-size: 20px; } }
  .application__blocks {
    margin-top: 12px; }
    @media screen and (max-width: 1199px) {
      .application__blocks {
        margin-top: 0; } }
  .application__block {
    padding-top: 36px;
    padding-bottom: 36px;
    border-top: 1px solid #C1C1C1; }
    .application__block:first-child {
      border-top: none; }
  .application__label {
    font-size: 16px;
    color: #949A9C; }
    @media screen and (max-width: 1199px) {
      .application__label {
        font-size: 14px; } }
  .application__val {
    margin-top: 12px;
    font-family: "PF Agora Slab";
    font-weight: 500;
    font-size: 20px; }
    @media screen and (max-width: 1199px) {
      .application__val {
        margin-top: 8px;
        font-size: 16px; } }
  .application__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media screen and (max-width: 680px) {
      .application__info {
        display: block; } }
  .application__state {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .application__state-img {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    display: block;
    margin-right: 20px; }
  .application__deadline {
    margin-left: 80px; }
    @media screen and (max-width: 680px) {
      .application__deadline {
        margin-left: 0;
        margin-top: 24px; } }
  .application__contacts {
    margin-top: 4px; }
  .application__data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -36px;
    margin-left: -36px; }
  .application__data-item {
    margin-top: 36px;
    margin-left: 36px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: calc(100% / 3 - 36px);
    flex-basis: calc(100% / 3 - 36px);
    max-width: calc(100% / 3 - 36px); }
    @media screen and (max-width: 680px) {
      .application__data-item {
        -ms-flex-preferred-size: calc(100% / 2 - 36px);
        flex-basis: calc(100% / 2 - 36px);
        max-width: calc(100% / 2 - 36px); } }
  .application__message {
    margin-top: 56px; }
    .application__message:first-child {
      margin-top: 0; }
    @media screen and (max-width: 1199px) {
      .application__message {
        margin-top: 24px; } }
  .application__message-val {
    margin-top: 14px;
    font-size: 18px; }
    @media screen and (max-width: 1199px) {
      .application__message-val {
        font-size: 14px; } }
  .application__attached {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -16px;
    margin-top: 16px; }
    .application__attached:first-child {
      margin-top: -16px; }
  .application__attached-item {
    margin-top: 16px;
    margin-left: 16px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: calc(100% / 3 - 16px);
    flex-basis: calc(100% / 3 - 16px);
    max-width: calc(100% / 3 - 16px);
    color: #949A9C;
    font-size: 16px; }
    .application__attached-item:nth-child(3n + 2) {
      text-align: center; }
    .application__attached-item:nth-child(3n + 3) {
      text-align: right; }
    @media screen and (max-width: 1199px) {
      .application__attached-item {
        font-size: 14px;
        -ms-flex-preferred-size: calc(100% / 2 - 16px);
        flex-basis: calc(100% / 2 - 16px);
        max-width: calc(100% / 2 - 16px); }
        .application__attached-item:nth-child(3n + 2) {
          text-align: left; }
        .application__attached-item:nth-child(3n + 3) {
          text-align: left; }
        .application__attached-item:nth-child(2n) {
          text-align: center; } }
  .application__answer-wrap {
    margin-top: 8px; }
    @media screen and (max-width: 1199px) {
      .application__answer-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-left: -16px; } }
    @media screen and (max-width: 680px) {
      .application__answer-wrap {
        display: block; } }
  @media screen and (max-width: 1199px) {
    .application__answer-block {
      margin-left: 16px;
      -webkit-box-flex: 0;
      -ms-flex-positive: 0;
      flex-grow: 0;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      -ms-flex-preferred-size: calc(100% / 2 - 16px);
      flex-basis: calc(100% / 2 - 16px);
      max-width: calc(100% / 2 - 16px); }
      .application__answer-block:nth-child(2n) {
        text-align: center; } }
  @media screen and (max-width: 680px) {
    .application__answer-block:nth-child(2n) {
      text-align: left; } }
  .application__answer-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .application__answer-item + .application__answer-item {
    margin-left: 66px; }
  .application__answer-label {
    font-size: 18px; }
    @media screen and (max-width: 1199px) {
      .application__answer-label {
        font-size: 16px; } }
  .application__answer-val {
    margin-top: 8px;
    font-family: "PF Agora Slab";
    font-weight: 500;
    font-size: 20px; }
    @media screen and (max-width: 1199px) {
      .application__answer-val {
        font-size: 18px; } }
  .application__answer-line + .application__answer-line {
    margin-top: 8px; }
  .application__download-link {
    margin-top: 26px;
    font-family: "PF Agora Slab";
    font-weight: 500;
    font-size: 20px;
    color: #B01D13; }
    @media screen and (max-width: 1199px) {
      .application__download-link {
        margin-top: 0;
        margin-left: auto; } }
    @media screen and (max-width: 680px) {
      .application__download-link {
        margin-top: 26px; } }

.interactive-helper {
  position: fixed;
  right: 100px;
  bottom: 183px;
  width: 48px;
  height: 48px;
  cursor: pointer; }
  @media (max-width: 769px) {
    .interactive-helper {
      display: none; } }
  .interactive-helper__button {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #B01D13; }
  .interactive-helper__button:hover.ip-search ~ .interactive-helper__tooltip {
    visibility: visible;
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
  .interactive-helper__hint {
    position: absolute;
    top: 120%;
    cursor: default !important;
    font-size: 14px;
    line-height: 16px;
    color: #FF6501;
    -webkit-transform: translate(-4%, 0);
    -ms-transform: translate(-4%, 0);
    transform: translate(-4%, 0); }
  .interactive-helper__item:hover .interactive-helper__big-tooltip {
    visibility: visible;
    opacity: 1;
    z-index: 10000; }
  .interactive-helper__item:hover .interactive-helper__arrow {
    visibility: visible;
    opacity: 1;
    z-index: 10000; }
  .interactive-helper__img-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    width: 100%;
    pointer-events: none; }
  .interactive-helper__big-tooltip {
    visibility: hidden;
    position: absolute;
    width: 384px;
    right: 0;
    top: -25%;
    right: 110%;
    opacity: 0;
    z-index: 1000;
    padding: 20px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #0E6E6E;
    cursor: default !important; }
    .interactive-helper__big-tooltip p {
      font-size: 14px;
      line-height: 1.43; }
  .interactive-helper__arrow {
    visibility: hidden;
    position: absolute;
    opacity: 0;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    z-index: 1001;
    left: -10.5%; }
  .interactive-helper__arrow:after, .interactive-helper__arrow:before {
    z-index: 100000;
    top: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(255, 255, 255, 0); }
  .interactive-helper__arrow:before {
    border-left-color: #0e6e6e !important;
    margin-top: -9px;
    border-width: 9px; }
  .interactive-helper__arrow:after {
    border-left-color: white !important;
    margin-top: -8px;
    border-width: 8px; }
  .interactive-helper__tooltip {
    visibility: hidden;
    position: absolute;
    width: 196px;
    right: 0;
    opacity: 0;
    top: -150%;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    z-index: 1;
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #EBEBEB;
    background-color: #ffffff; }
    .interactive-helper__tooltip::after {
      content: " ";
      position: absolute;
      top: 100%;
      left: 88%;
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
      margin-left: -5px;
      border-width: 5px;
      border-style: solid;
      border-color: #EBEBEB transparent transparent transparent; }
  .interactive-helper__hide-menu-wrapper {
    border-radius: 5px;
    border: 1px solid #EBEBEB; }
  .interactive-helper__hide-menu {
    position: relative;
    visibility: visible;
    opacity: 1;
    top: -3px;
    left: -180px;
    width: 200px;
    -webkit-transform: translate(-33px, -37%);
    -ms-transform: translate(-33px, -37%);
    transform: translate(-33px, -37%); }
    .interactive-helper__hide-menu .interactive-helper__item {
      width: 100%;
      background-color: white;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 10px;
      padding-bottom: 10px;
      border-bottom: 1px solid #EBEBEB;
      -webkit-transition: .2s;
      -o-transition: .2s;
      transition: .2s; }
      .interactive-helper__hide-menu .interactive-helper__item:hover {
        background-color: #B01D13;
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        cursor: pointer; }
        .interactive-helper__hide-menu .interactive-helper__item:hover .interactive-helper__text {
          color: #ffffff; }
      .interactive-helper__hide-menu .interactive-helper__item:first-child {
        border-radius: 5px 5px 0 0;
        border-top: none; }
      .interactive-helper__hide-menu .interactive-helper__item:last-child {
        border-radius: 0 0 5px 5px;
        border-bottom: none; }
  .interactive-helper .js-hm-active {
    visibility: visible;
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
  .interactive-helper .js-hidden {
    visibility: hidden !important;
    opacity: 0; }
  .interactive-helper .js-d-none {
    display: none; }
  .interactive-helper .js-arrow-show {
    visibility: visible;
    opacity: 1;
    z-index: 1000; }
  .interactive-helper .js-active {
    visibility: visible;
    opacity: 1;
    z-index: 10; }
  .interactive-helper .js-text-button {
    cursor: pointer;
    text-decoration: underline;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s; }
    .interactive-helper .js-text-button:hover {
      color: #B01D13;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }
  .interactive-helper .js-item-active {
    background-color: #B01D13;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer; }
    .interactive-helper .js-item-active .interactive-helper__text {
      color: #ffffff; }

.table-information-wrap {
  width: 100%;
  overflow: auto; }

.info-accent {
  font-size: 14px;
  font-weight: 700;
  font-style: italic;
  vertical-align: middle; }
  .info-accent--red {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #ae1d12; }
    .info-accent--red .info-accent__icon {
      display: inline-block;
      -webkit-box-flex: 0;
      -ms-flex: none;
      flex: none;
      width: 24px;
      height: 24px;
      margin-right: 8px;
      font-size: 0;
      background-image: url(../img/icon-accent.png);
      background-repeat: no-repeat;
      background-position: center; }
  .info-accent__icon {
    font-size: 24px;
    vertical-align: middle;
    color: #ae1d12; }

.hr-red {
  border-bottom: 2px solid #ae1d12; }

.btns-desc__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -100px; }
  @media (max-width: 1023px) {
    .btns-desc__list {
      margin-left: 0; } }

.btns-desc__item {
  width: calc(100% / 2 - 100px);
  margin-left: 100px; }
  @media (max-width: 1023px) {
    .btns-desc__item {
      width: 100%;
      margin-bottom: 32px;
      margin-left: 0; } }

.btns-desc__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 102px;
  margin-bottom: 36px;
  padding: 24px 40px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  color: #000;
  background-color: #ffbd30;
  -webkit-box-shadow: 0 5px 0 rgba(0, 0, 0, 0.1), inset 0 -2px 0 rgba(0, 0, 0, 0.2), inset 0 2px 0 rgba(253, 242, 118, 0.5);
  box-shadow: 0 5px 0 rgba(0, 0, 0, 0.1), inset 0 -2px 0 rgba(0, 0, 0, 0.2), inset 0 2px 0 rgba(253, 242, 118, 0.5);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btns-desc__item-link:hover {
    color: #000;
    opacity: 0.8; }

.btns-desc__item-text {
  font-size: 14px;
  font-style: italic;
  line-height: 24px;
  text-align: center;
  color: #000; }

.btn-in-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -16px;
  margin-left: -10px; }
  .btn-in-row > * {
    margin-top: 16px;
    margin-left: 10px; }

.modal-info {
  border-radius: 6px;
  font-family: "PF Agora Sans";
  background-color: #fff;
  -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2); }
  .modal-info__wrap {
    width: 940px;
    padding: 64px; }
    @media (max-width: 1023px) {
      .modal-info__wrap {
        width: auto;
        padding: 32px; } }
  .modal-info__title {
    margin-bottom: 40px;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -0.4px; }
  .modal-info__desc {
    margin-bottom: 48px; }
  @media (max-width: 767px) {
    .modal-info__btn .btn-in-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; } }

.fancybox-skin {
  border-radius: 6px;
  background-color: #fff;
  -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2); }

.content a {
  color: #ae1d12;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .content a:hover {
    border-bottom: transparent; }
  .content a:active, .content a:focus {
    outline: none;
    color: #ae1d12; }

.content.text-big p {
  font-size: 18px; }

.content ul:not(.list-unstyled):not(.pagination) {
  margin-top: 16px;
  margin-bottom: 16px;
  padding-left: 30px;
  list-style: none; }
  .content ul:not(.list-unstyled):not(.pagination) > li {
    position: relative;
    margin-bottom: 16px;
    font-size: 18px;
    line-height: 1.2; }
    .content ul:not(.list-unstyled):not(.pagination) > li:before {
      content: "";
      display: block;
      position: absolute;
      top: 10px;
      left: -30px;
      width: 18px;
      height: 0;
      padding: 4px 0;
      border-top: 1px solid #000; }

.text-q-max {
  font-family: "PF Agora Sans";
  font-size: 24px;
  color: #000; }

.text-danger {
  color: #ae1d12; }

.user-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 767px) {
    .user-item {
      display: block; } }
  .user-item__name {
    display: block;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    margin-right: 20px;
    font-size: 24px;
    color: #999; }
    @media (max-width: 767px) {
      .user-item__name {
        font-size: 18px; } }
  .user-item__text {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    font-family: "PF Agora Sans";
    font-size: 24px;
    font-weight: 700;
    color: #000; }
    @media (max-width: 767px) {
      .user-item__text {
        font-size: 18px; } }
  .user-item__text-link {
    display: inline;
    font-size: 18px;
    font-weight: normal; }

.row.gutters {
  margin-right: -20px;
  margin-left: -20px; }
  @media (max-width: 768px) {
    .row.gutters {
      margin-right: -4px;
      margin-left: -4px; } }

.info-text__desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "PF Agora Slab";
  font-size: 20px;
  font-weight: 600;
  color: #999; }
  .info-text__desc--danger {
    color: #ae1d12; }

.info-text__text + .info-text__icon {
  margin-left: 8px; }

.info-text__icon {
  margin-right: 8px; }

.info-text__time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .info-text__time .countdown-text {
    display: none; }
  .info-text__time .m:after {
    content: ":";
    -webkit-animation: tick 1s infinite;
    animation: tick 1s infinite; }

@-webkit-keyframes tick {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes tick {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

a.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.btn {
  white-space: normal; }
  .btn[disabled] {
    cursor: not-allowed; }
    .btn[disabled]:hover {
      cursor: not-allowed; }
  .btn.btn-danger[disabled]:hover {
    color: #fff;
    background-color: #ae1d12; }
  .btn.btn-default[disabled]:hover {
    color: #ae1d12;
    background-color: #eee; }
